BODY
{	background-image:url(../Images/bg.JPG);
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px
}
A
{
    FONT-FAMILY: Arial
}
H2
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal
}
TABLE.nav
{
    BACKGROUND-COLOR: silver
}
TD
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px
}
P
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px
}